* {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p, address {
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  margin: 0;
}

body {
  background-color: #FFFFCC;
  color: #666666;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka;
  font-size: 80%;
}

.contents {
  background-image : url(contents_bg.gif);
  background-repeat: repeat-y;
  border: 1px solid #CCCCCC; 
  width: 700px;
  margin-right: auto;
  margin-left: auto;
}

.special {
  border: 1px solid #CCCCCC;
  margin: 5px 12px 10px 15px; 
  padding: 5px;
}

.new_info {
  padding: 10px 10px 10px 20px;
}

.new_box {
  border-width: 3px 3px 3px 3px;
  border-style: solid;
  padding: 10px;
}

.corner_info1 {
  padding: 10px 5px 0px 15px;
}

.corner_info2 {
  padding: 10px 12px 0px 8px;
}

.corner_box {
  margin-bottom: 10px;
}

.corner_text {
  border-width: 0px 5px 5px 5px;
  border-style: solid;
  padding: 5px;
}

.right_side {
  vertical-align: top;
}

.link {
  padding: 10px 25px 20px 0px;
  text-align: right;
}

.link2 {
  padding: 0px 10px 20px 0px;
  text-align: right;
}

.link_label {
  margin: 5px;
}

.portal {
  padding: 0px 15px 20px 0px;
  text-align: right;
}

.contact {
  padding: 0px 5px 15px 0px;
  text-align: right;
  font-size: 10pt;
}

.contact_name {
  font-size: 12pt;
}

.adrs {
  font-size: 80%;
  text-align: center;
}
